SHOW POOL STATUS(1)

NAME
SHOW_POOL_STATUS - sends back the list of configuration parameters with their name, value, and description

SYNOPSIS

   SHOW POOL_STATUS

DESCRIPTION

SHOW POOL_STATUS displays the current value of Pgpool-II configuration parameters.

This command is similar to the PGPOOL SHOW (PGPOOL_SHOW(1)) command, but this is the older version of it. It is recommended to use PGPOOL SHOW (PGPOOL_SHOW(1)) instead.

SEE ALSO
PGPOOL SHOW (PGPOOL_SHOW(1))